﻿.facility-card {
    border: 1px solid #dfe5e2;
    border-radius: 12px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.04);
    overflow: hidden;
}

.facility-header {
    background: #005c3f;
    color: #fff;
    padding: 14px 20px;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 10px;
}

.facility-box {
    border: 1px solid #e3e7e5;
    border-radius: 10px;
    padding: 18px;
    background: #fff;
    height: 100%;
}

.facility-title {
    font-size: 14px;
    font-weight: 600;
    color: #006b4a;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 12px;
}

.facility-question {
    font-size: 14px;
    color: #222;
    margin-bottom: 12px;
}


.form-check-input:checked {
    background-color: #006b4a;
    border-color: #006b4a;
}

.footer-btn {
    height: 46px;
    border-radius: 8px;
    font-weight: 600;
}

.btn-outline-green {
    border: 1px solid #006b4a;
    color: #006b4a;
    background: #fff;
}

.btn-green {
    background: #006b4a;
    border: 1px solid #006b4a;
    color: #fff;
}

    .btn-green:hover {
        background: #00533a;
        border-color: #00533a;
        color: #fff;
    }

.lang-box {
    border: 1px solid #e3e7e5;
    border-radius: 10px;
    padding: 18px;
    background: #fff;
}
